Fir=Fir_angle2;
in=csvread('angle5.csv');
in=in';
angle_off=filter(Fir.Numerator, 1, in);
out=single(angle_off);
t=0:3071;
plot(t, in);
hold;
%plot(t-158, out);
%plot(t-253, out);
plot(t-277, out);
out_off=out';
